using System;

namespace SharpQuake
{
	internal class packfile_t
	{
		public override string ToString()
		{
			return string.Format("{0}, at {1}, {2} bytes}", this.name, this.filepos, this.filelen);
		}

		public string name;

		public int filepos;

		public int filelen;
	}
}
